Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I don't know anything about odroid, but you cannot and should not mix catkin packages from Fuerte and Groovy. The version of catkin in Fuerte was very different from the current version which exists, almost unchanged, between Groovy, Hydro, and Indigo.

Additionally, it is extremely difficult to help you with just "I get an error from catkin_make.". Maybe if you provide us with the error and how you produced your error we can give more feedback.

P.S., if you choose to add more information, please _edit_ your original question rather than posting the update in an answer or a very long comment.